unit uRemesasProveedorViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorRemesasProveedor, uEditorRemesaProveedor, uEditorRemesaProveedorReport;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorRemesaProveedor, 'EditorRemesaProveedor');
  EditorRegistry.RegisterClass(TfEditorRemesasProveedor, 'EditorRemesasProveedor');
  EditorRegistry.RegisterClass(TfEditorRemesaProveedorPreview, 'EditorRemesasProveedorPreview');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorRemesaProveedor);
  EditorRegistry.UnRegisterClass(TfEditorRemesasProveedor);
  EditorRegistry.UnRegisterClass(TfEditorRemesaProveedorPreview);
end;

end.
